hr{ border: none; margin: 20px 0;display: block; clear: both; height: auto; overflow: hidden;}
.innerbanner{ padding: 60px 0; background: url(../images/innerbanner.jpg) no-repeat center 0; background-size: cover; color: #fff;}
.innerbanner h2{ color: #fff; margin: 0; font-size: 44px; font-weight: 600}
.breadcrumb{ padding: 25px 0; border-bottom: 1px solid #e5e5e5; border-bottom: 1px solid rgba(0,0,0,0.10)}
.breadcrumb p{ margin: 0; font-size: 14px;font-weight: 400}
.breadcrumb p a{ color: #094897}
.breadcrumb p a:hover{color: #e51642}
.innersection{ padding: 40px 0}
.projects-aap .innersection{ padding:60px 0 40px; background:url(../images/projectsbg.jpg) no-repeat center 0; background-size: cover  }
.project-showcase ul, .product-showcase ul{ margin: 0; padding: 0;display: -webkit-box;    display: -ms-flexbox;    display: flex;    -ms-flex-wrap: wrap;    flex-wrap: wrap; }
.project-showcase ul li{ list-style: none; width: 31.62393162393162%; margin: 0 2.564102564102564% 80px 0; float: left; text-align: center; clear: none}
.project-showcase ul li .project-img{ max-width: 380px; max-height: 420px; overflow: hidden}
.project-showcase ul li:nth-child(3n){ margin-right: 0}
.project-showcase ul li a{ display: block}
.project-desc{  padding: 10px 0 0 0}
.project-desc p, .product-desc p{ color: #000; font-size: 24px;font-weight: 600; margin: 0;    line-height: 32px; -webkit-transition: 0.3s linear all; transition: 0.3s linear all }
.product-desc{ min-height: 64px; padding: 10px 0 0 0}
.product-desc p{ font-size: 22px; line-height:29px}
.project-showcase ul li a:hover p, .product-showcase > ul > li a:hover p{ color: #e51642}
.products-aap .innersection{  padding:60px 0 40px; background:url(../images/productsbg.jpg) no-repeat center 0; background-size: cover  }
.product-showcase > ul > li{ list-style: none; float: left; width: 23.076923076923078%; margin: 0 2.564102564102564% 50px 0; text-align: center; }
.product-showcase > ul > li:nth-child(4n) {  margin-right: 0;}
.inner-lhs{ width: 23.076923076923078%; margin: 0 2.564102564102564% 30px 0; font-weight: 400}
.inner-rhs{ width: 74.35897435897436%; font-weight: 400 }
.full-width .inner-rhs{ width: 100%; }
.inner-rhs-content p{ line-height: 32px; }
.leftside-nav h6{ border-bottom: 1px solid #094897; padding: 0 0 10px 0; margin: 0 0 0px 0 }
.leftside-nav ul{ margin: 0; padding: 0}
.leftside-nav ul li{ list-style: none; border-bottom: 1px solid #e5e5e5; border-bottom: 1px solid rgba(0,0,0,0.1); position: relative}
.leftside-nav ul li a{ color: #000000; line-height: normal; padding: 16px 0 16px 30px ; display: block;transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s; position: relative}
.leftside-nav ul li a:hover, .leftside-nav ul li.active_left a{ color: #e51642; }
.leftside-nav ul li a::before {    background: #3754a4;content: "";height: 6px;position: absolute;top: 25px; left: 10px; width:6px; transition: all 0.1s ease-out 0s; -webkit-transition: all 0.1s ease-out 0s; border-radius: 50%} 
.leftside-nav ul li a:hover::before, .leftside-nav ul li.active_left a::before{ background: #e51642}
.leftside-nav ul li:last-child{ border-bottom: 0}
.placing-img{ float: left; padding: 0px 40px 20px 0}
.technlogy-page{ padding: 0 0 40px 0; font-weight: 400; line-height: 32px }
.technolog-overview{   padding: 80px 0; background: url(../images/overviewbg.jpg) no-repeat center 0; background-size: cover; color: #d6e7fd;  font-size: 20px; line-height: 36px}
.technolog-overview p:last-of-type{ margin-bottom: 0 }
.technolog-overview h4{ font-size: 28px; color: #fff;  font-weight: 400 }
.ourvideo{ padding: 70px 0}
.ourvideo:after, .three-column:after{ display: block; clear: both; content: ""}
.ourvideo-lhs{ width: 50%; margin: 0 0 0 4%;  }
.ourvideo-rhs{ width: 46%;}
.video-des{ position: absolute;    bottom: 0px; left: 0px; padding:0 20px 20px 20px; right: 0;-webkit-transition: 0.3s linear all; transition: 0.3s linear all; opacity: 1}
.play-ico{ position: absolute; top: 50%; left:50%; margin-left:-40px; width: 80px; height: 80px;margin-top:-40px; -webkit-transition: 0.3s linear all; transition: 0.3s linear all}
.play-ico:hover{ opacity: 0.4;}
.video-bg{ width: 100%}
.video-des h6{ font-size: 14px; margin: 0 0 5px 0; color: #fff; text-transform: uppercase}
.video-des p{ margin: 0; color: #fff}
.blue-text{ color: #094796; font-size: 28px; line-height: 40px; font-weight: 300; margin: 0 0 20px 0}
.our-machine{ overflow: hidden; position: relative; background: #f2f6fa; }
.our-machine .container { display: table; table-layout: fixed}
.our-machine-lhs{ width: 50%; display: table-cell}
.our-machine-rhs{ width: 50%; padding: 40px 0 40px 70px; display: table-cell }
.img-parent{ width: 50%; position: absolute; top: 0; left: 0; bottom: 0; background: url(../images/machine-half.jpg) no-repeat ; background-size: cover}
.iframe-parent{ position: relative; overflow: hidden}
.iframe-parent iframe{ width: 100%}
.iframe-parent > span{ display: block; line-height: 0}
.iframe-parent:after{ background: rgba(0,0,0,0.5); content: ""; position: absolute; left: 0; bottom: 0;top: 0; margin: auto; -webkit-transition: 0.4s linear all; transition: 0.4s linear all; width: 100%}
.iframe-merge:hover .iframe-parent:after{ left: 100%;}
.iframe-merge:hover .video-des{ opacity: 0}

.machine-part{ width: 100%; height: 100%}
.inner-our-machine h5{ color:#36b0e2;}
.inner-our-machine p:first-of-type{ color: #000000; font-size: 28px; font-weight: 300; line-height: 38px}
.three-column{padding: 100px 0 40px}
.three-column ul{ margin: 0; padding: 0}
.three-column ul li{ list-style: none; width:31.62393162393162% ; margin: 0 2.564102564102564% 0px 0; float: left; text-align: center}
.three-column ul li:nth-child(3){ margin-right: 0}
.colum-desc p{ font-size: 18px; margin: 0}
.colum-desc h4{ text-transform: uppercase;font-weight: 600; font-size: 18px; margin: 0 0 20px 0}
.colum-img{ padding: 0 0 30px 0}
.mob-disp{ display: none; width: 100%}
.page_contact_us .qc-form .button:hover{background: #fff; color: #e51642}

.c-form-lhs{ width: 35%; float: left; padding: 0 40px 0 0; border-right: 1px solid #f3f0f0 }
.c-form-rhs{ width: 65%;float: left; padding: 0 0px 0 40px}
.map-right{ line-height: 0}
.map-right iframe{ width: 100% !important; padding-top: 30px;}
.page_contact_us .innersection{ padding-bottom: 0}
.c-form-lhs ul{ margin: 0; padding: 0}
.c-form-lhs ul li{ list-style: none;  border-bottom: 1px dashed #f3f0f0; margin-bottom: 30px;  padding:0 0 20px 30px; position: relative}
.c-form-lhs ul li:last-child{ border-bottom: 0; margin-bottom: 0; padding-bottom: 0}
.c-form-lhs ul li h4{ font-weight: 600; font-size: 16px; margin: 0 0 10px 0 }
.c-form-lhs ul li p{ margin: 0; line-height: 25px} 
.c-form-lhs ul li:before{ position: absolute; font-family: FontAwesome;content: "\f095";    color: #e51642;  }
.c-form-lhs ul li.qs-cf:before{ left: 0px; font-size:17px;}
.c-form-lhs ul li.sm-cf:before{ content: "\f003";left: 0px; font-size: 17px;  line-height: normal; top: 3px; }
.c-form-lhs ul li.add-cf:before{content: "\f041";    left: 3px; font-size: 22px; line-height: normal; top: 1px;}
.c-form-lhs ul li.wh-cf:before{content: "\f017"; left: 0px; font-size: 21px;}
.c-form-rhs .forms{ margin: 0}
.c-form-rhs .forms .field_title{ display: block}
.c-form-rhs .forms .form_field_9, .c-form-rhs .forms .form_field_11{ width:48%;float: left; margin-right: 4%}
.c-form-rhs .forms .form_field_10, .c-form-rhs .forms .form_field_12{width:48%;float: left;}
.c-form-rhs .forms .form_field_13{ width: 100%; display: block; clear: both}
.inner-rhs-content .page_thank_you{ text-align: center}
.inner-rhs-content .page_thank_you i{ font-size: 44px; margin: 0 0 20px 0}
.paging a{ margin-left: 0; margin-right: 5px}
.photo_gallery, .photo_gallery_pic{ margin: 0 20px 20px 0;}
.projects_item_options blockquote em{   font-weight: 600; color: #000}
.photo_gallery h2 a:hover{ color: #e51642}
.photo_gallery h2{ margin: 20px 0 0 0}
div.newsletter form input[type="text"]{    line-height: normal; padding: 14px 25px 10px;}

.page_newsletter .newsletter_outer { width: 50%; margin: 0 auto; text-align: center; padding: 30px;background: #e4e4e4; border-radius: 3px;}
.blog_post_comments{padding: 20px 0 0 0}